import sys
import os

from PySide import QtGui,QtCore
try:
	temp_path = "C:\\ProgramData\\Autodesk\\ApplicationPlugins\\NDToolsBox\\Joe_Anim_Picker\\2015-2016"
	#temp_path =	r"G:\Git_Python\Cython\Max2015-2017_PY2\BipedAinmPicker"
	if not temp_path in sys.path:
		sys.path.append(temp_path)
		
	#import BipedAinmPicker
	import BipedAinmPicker

except BaseException:
	print("No Folder scripts\\Joe_Anim_Picker")

if __name__ == "__main__":
	
	# for i in dir(BipedAinmPicker):
	# 	print(i)
	app = QtGui.QApplication.instance()
	ui = BipedAinmPicker.FBXedit_MainWindow()
	ui.run()

#print("# coding=UTF-8")